*{margin: 0 auto;padding: 0px;}
ul,li{list-style-type: none;}
a,a:hover{text-decoration-line: none;}
.clearfix{clear:both;}

.slideBox{width:100%;height:420px;overflow:hidden;position:relative}
.slideBox .hd{width:100%;position:absolute;bottom:40px;z-index:1}
.slideBox .hd ul{text-align:center}
.slideBox .hd ul li{width:16px;height:16px;margin:0 3px;display:inline-block;position:relative;border-radius: 50%;cursor: pointer;}
.slideBox .hd ul li .dot{width:16px;height:16px;background-color:hsla(0,0%,60%,.4);border-radius: 50%;}
.slideBox .hd ul li span{display:none;color:#fff;position:absolute;width:100%;font-size:14px;left:0;top:0;line-height:4px;cursor:pointer}
.slideBox .hd ul li.on .liner{width:16px;height:16px;animation:liner 2.5s;position:absolute;top:0;left:0;background:linear-gradient(90deg,#198cff,#8847c1);border-radius: 50%;}
.slideBox .hd ul li:hover .dot{display:none}
.slideBox .hd ul li:hover{width:16px;height:16px;background:linear-gradient(90deg,#198cff,#8847c1);transition:all .1s ease;border-radius: 50%;}
.slideBox .hd ul li:hover span{display:inline-block}@keyframes liner{from{width:0}to{width:100%}}
.slideBox .bd{width:100%;position:relative;height:420px;overflow:hidden}
.slideBox .bd li{text-align:center;height: 420px;}
.slideBox .bd li a{width: 100%;height: 420px;}
.slideBox .bd img{width:100%;height:420px;}
.slideBox .bd:hover~.prev{display:block}
.slideBox .bd:hover~.next{display:block}
.slideBox .prev:hover{display:block}
.slideBox .next:hover{display:block}
.slideBox .prev{display:none;position:absolute;left:5%;top:50%;margin-top:-25px;width:29px;height:52px;background:url(../img/left_array.png) no-repeat;background-size:cover}
.slideBox .next{display:none;position:absolute;right:5%;top:50%;margin-top:-25px;width:29px;height:52px;background:url(../img/right_array.png) no-repeat;background-size:cover}
.slideBox .bd li.active{animation-name:ai-big-out;animation-duration:.3s;animation-timing-function:ease;animation-fill-mode:forwards}

.xy_title1{font-size: 24px;color: #333;text-align: center;margin-top: 60px;}
.fff{color: #fff}
.tab-pane{width: 1200px;margin: 30px auto 0px;}
.cloud-product .box {background: #fff;text-align: center; padding-bottom: 30px;border-left: 1px solid RGB(243, 248, 252); position: relative; border-right: 1px solid RGB(243, 248, 252);transition: box-shadow .3s ease-in-out;margin-left: -1px;}
.cloud-product .price {background: #fafafa;text-align: center;padding: 30px 0;line-height: 20px;}
.cloud-product .price p {font-weight: bold;padding-bottom: 22px;font-size: 20px;}
.cloud-product .price p.pri-cont {font-weight: normal;padding-bottom: 15px;font-size: 16px;}
.cloud-product .price p.pri-cont b{color: #ff0000;font-size: 22px;}
.cloud-product .price span {font-size: 13px;opacity: 0.8;}
.cloud-product ul.conf {padding: 20px 30px;font-size: 14px;line-height:40px;color: #666;box-sizing: border-box;}
.cloud-product a {background: linear-gradient(45deg, #3981d1 3%, #2c77ca 55%, #0c70df 91%) !important;color: #fff !important;border-radius: 2px;padding: 10px 60px; border-radius: 6px;}
.cloud-product_li {width: 24%;float: left;border:1px solid #f5f5f5;margin: 0px 0.5%;box-sizing: border-box;}
.cloud-product .box:hover {border-right: none;border-left: none;-webkit-box-shadow: 0 0 10px 0 rgba(55,61,65,.2);-moz-box-shadow: 0 0 10px 0 rgba(55,61,65,.2);box-shadow: 0 0 10px 0 rgba(55,61,65,.2);z-index: 99;}
.cloud-product .box:hover .price {background: linear-gradient(45deg, #3981d1 3%, #2c77ca 55%, #0c70df 91%);color: #fff;padding-left: 0;}
.cloud-product .box:hover .price p b{color: #fff}



.vps_title{text-align: center;padding-top: 60px;width: 1200px;margin: 0 auto}
.vps_title1{font-size: 26px;color: #333;}
.vps_title2{font-size: 16px;color: #999;padding-top:10px;}
.fff{color: #fff}
.vps_youshi{padding-top: 40px;    padding-bottom: 60px;}
.container{width: 1200px !important;}
.vps_youshi_f{width: 33.33333333%;float: left;padding: 0px 10px;box-sizing: border-box;}
.vps_youshi .cont {padding: 30px; border: 1px #eee solid;text-align: center;}
.vps_youshi .cont img {width: 70px;padding-bottom: 30px;}
.vps_youshi .cont span {text-align: center;font-size: 18px;margin-bottom: 10px;font-weight: normal;display: block;}
.vps_youshi p {font-size: 14px;text-align: center;color: #666}

.two_bg{background: #fff url(../img/onelveadd_bg.jpg) no-repeat center; height:450px;width: 100%;text-align: center;color: #fff}
.two_bg_t{padding-top: 100px;font-size: 34px;font-weight: normal;}
.two_bg_p{padding-top:15px;font-size:16px;}

.threebg { width: 100%; background: #fff;}
.threecont { width: 1200px; padding: 0px 0; text-align: center; margin: 0 auto; }
.three_tit { width: 1200px; font-size: 50px; font-family: "lightsize", "Helvetica Neue", "Microsoft Yahei", "Hiragino Sans GB", "Heiti SC", "WenQuanYi Micro Hei"; margin-bottom: 30px; line-height: 60px; }
.three_img { margin: 30px auto; }
.three_img img{margin: 0 auto;display: block;}

.fourbg { width: 100%; height:650px; background: #fff url(../img/twelveadd_bg.jpg) no-repeat center; overflow: hidden; }
.fourcon { width: 1200px;text-align: center; color: #fff; margin: 0 auto; }



.container-question .content{width: 1200px;margin: 30px auto}
.wrap.title-wrap { width: auto;padding-left: 15px;height: 40px;line-height: 38px;font-size: 16px;font-weight: 500; color: #111; padding-left: 24px;background: url(../img/yuan.png) no-repeat center left;}
.item{padding-top: 15px;}
.vps_vs{padding-bottom: 80px;}
.desc-item{padding-top: 40px;}
.item .wrap.desc-wrap {position: relative;width: auto;padding-left: 15px;line-height: 25px;font-size: 14px;color: #777;overflow: hidden;transition: all .5s;}
.title-wrap1 {float: left;width: 120px;height: auto; margin-left: 30px;}
.title-wrap1 ul {margin: 0; padding: 0;list-style: none; border-left: 1px solid #f2f1f1;border-bottom: 1px solid #fff; border-right: 1px solid #f2f1f1;border-top: 1px solid #f2f1f1;}
.item.desc-item .wrap ul li {padding-top: 4px;padding-bottom: 4px;color: #555;min-height: 50px; padding: 0 20px; border-bottom: 1px solid #f2f1f1;line-height: 50px;font-size: 14px;}
.item .wrap ul li.lih1 {background: #f7f7f7;font-size: 16px;text-align: center;border-right: none;}
.wrap.desc-wrap1 {float: left;width: auto;height: auto;}
.wrap.desc-wrap1 ul { float: left;width: 340px;height: auto;margin: 0;padding: 0;line-height: 20px; list-style: none;}
.item .wrap ul{border-right: 1px solid #f2f1f1;}
.item .wrap ul.self li {color: #000;}
.item .wrap.title-wrap1 ul li.lih3 {line-height: 120px;}
.item .wrap ul li.lih3 {height: 120px;line-height: 30px;}






.z_more_p{width: 100%;height: 270px;background: url(../img/morep1.png) no-repeat center;}
.z_more_one1{font-size: 18px;color:#ff8a00;text-align: center;padding:10px 0 30px; }
.z_more_one2{padding-top: 30px;}
.z_more_one2 a{font-size: 18px;width: 16%;line-height: 46px;text-align: center;color: #fff;display: inline-block;border: 1px solid #fff;border-radius: 6px;margin: 0 1.5%}
.z_more_one2 i{margin-right: 5px;}
.z_ppt1{font-size: 30px;text-align: center;margin: 00px auto 5px;color: #333}
.z_ppt2{margin: 0 auto;display: block;}
.z_ppt3{font-size: 16px;text-align: center;margin: 5px auto 30px;color: #999}
.z_ppt3 span{color: #005fc0}
.tian{color: #fff;}
.tian1{padding-top: 60px;}
.tian2{margin-top: 70px;}